﻿@using LAP.Model
@model IEnumerable<TaxPrepStatusModel>
<div class="card card-custom">
    <partial name="_DashboardCardHeader.cshtml" />
    <div class="card-body pt-0 font-size-lg">
        @foreach (var item in Model)
        {
            <div class="d-flex justify-content-between">
                <div class="w-50px">@item.Year:</div>
                <div class="flex-grow-1 @(!string.IsNullOrEmpty(item.Status) ? "" : "text-danger")">@(!string.IsNullOrEmpty(item.Status) ? item.Status : "N/A")</div>
            </div>
        }
    </div>
</div>